/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.LocalDate;

public class LocalDateContainer implements TypeContainer<LocalDate> {
    private LocalDate instance;

    @Override
    public LocalDate getInstance() {
        return instance;
    }

    @Override
    public void setInstance(LocalDate instance) {
        this.instance = instance;
    }
}
